/* CSS Document */

.irritating-container {padding-left:120px; padding-top:60px;}

@media (max-width:1000px) {
    .irritating-container {padding-left:0; padding-top:0;}
}

ul.arrows {margin-left:0;}
ul.arrows li {list-style:none; position:relative; margin-left:0; padding-left:30px;}
ul.arrows li:after {top:10px; left:0; content:""; display:block; position:absolute; 
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 10px;
    border-color: transparent transparent transparent #ffffff;
}
ul.arrows.black li:after {border-color: transparent transparent transparent #333333;}

.black-content p,
.black-content h2,
.black-content a,
.black-content li {color:#333;}

.white-and-pad {padding:150px 10%; background-color:rgba(255,255,255,0.8);}

@media (max-width:1300px) {
    .white-and-pad {padding:100px 10%;}
}

@media (max-width:700px) {
    .white-and-pad {padding:30px 5% !important; width:90% !important;}
}

.modal-boxes-match-height {padding-top:0 !important;}
.modal-boxes-match-height h3 {padding-top:30px;}

#makemebig .wp-video-shortcode video, #makemebig video.wp-video-shortcode {
    width: auto !important;
    height: auto !important;
}
.nice-button {
    margin-top:50px;
    display:inline-block;
    border-radius:25px;
    padding:5px 35px;
    margin-bottom:10px;
    background:#158ecb;
    border:solid thin #158ecb;
    font-size:200%;
    text-transform:uppercase;
    color:#fff;
    font-weight:600;
    text-decoration:none;
}
.nice-button:hover {}

.product-new .simple-modal p, .product-new .simple-modal li, .product-new .simple-modal h1, .product-new .simple-modal a {
    color: black;
    position: relative;
}


.product-boxes.shorter.vertical_align_top .product-box {
    height: 500px;
    padding-top: 100px;
}

.product-new.elementor-content ul {
    margin-left:0;
    margin-bottom:0;
    max-width:none;
}


.elementor-section {max-width: 100%; width:100%;}
.elementor-section.elementor-section-boxed > .elementor-container {max-width:85% !important;}
.elementor-section p {margin-bottom:25px;}

.elementor-section .mw-530 {max-width:530px;}
.elementor-section .mw-750 {max-width:750px;}
.elementor-section .mw-850 {max-width:850px;}
.elementor-section .mw-1500,
.elementor-section.mw-1500 > .elementor-container {max-width:1500px !important;}

@media (max-width:1024px) {
    .elementor-section .mw-530,
    .elementor-section .mw-750,
    .elementor-section .mw-850 {max-width:none; width:100%}
}

#summit-form.white-fields .wufoo input.text, 
#summit-form.white-fields .wufoo textarea {
    padding: 20px 15px;
    display: block;
    margin-bottom: 20px;
    border-radius: 5px;
    font-size: 14px;
    background: rgba(255,255,255,0.8);
}

#footer .search {float:left;}

@media (max-width: 1000px) {
    #footer .search {float:none;}
    .footer-social {
        float: none;
        margin-top: 30px;
        margin-right: 0 !important;
        width: 100%;
        text-align:center !important;
    }
    .footer-social ul {text-align:center !important;}
}

.elementor-content .elementor-widget-text-editor ul {margin-left:20px;}
.elementor-content .elementor-widget-text-editor li {list-style:disc;}

.skewed-box {clip-path: polygon(5% 0, 100% 0, 95% 100%, 0% 100%);}

@media (max-width:600px) {
    body.page-id-15549 .header-social {position:relative; right:unset; bottom:unset; width:auto;}
}

/* FLexboxes */

.flexboxes {display:flex; justify-content:center; align-items:flex-start;}
.flexboxes-flexbox {width:50%; }
.flexboxes-flexbox-inner {padding:75px 125px;}

@media (max-width:800px) {
    .flexboxes-flexbox {width:100%; }
}

.collapsible-survey {margin-bottom:20px; text-align:center;}
#the-content .collapsible-survey .survey-title {display:inline-block; cursor:pointer; position:relative; padding-right:50px;}
.collapsible-survey .survey-title:after {content:""; width:30px; height:30px; background:url("https://www.johnzinkhamworthy.com/wp-content/uploads/arrow.png") center no-repeat; background-size:contain; position:absolute; top:50%; margin-top:-15px; right:0; transition:all 0.5s;}
.collapsible-survey .survey-title.open:after {transform: rotate(90deg);}
.collapsible-survey .survey-collapse {display:none;}
